Information

Description
Security primitives.
Version
0.11.1
Project Url
View on NuGet: http://www.nuget.org/packages/Carbon.Security.Primitives

Dependencies

Here are the packages that version 0.11.1 of Carbon.Security.Primitives depends on.

System.Security.Principal.Windows : (4.4.0) System.Net.Primitives : (4.3.0) System.Runtime.CompilerServices.Unsafe : (4.4.0)

Authors

 

Installing with NuGet

PM> Install-Package Carbon.Security.Primitives -Version 0.11.1

Packages that Depend on Carbon.Security.Primitives

PackageLatest VersionTags
Carbon.Authentication 0.23.0 authentication carbon
Carbon.Authorization 0.13.1 authorization carbon
Carbon.CI 0.46.0 ci cd carbon
Carbon.Cloud.Logging 0.21.0 cloud logging carbon
Carbon.Platform.Client 0.66.2 platform carbon
Carbon.Rds 0.18.0 cloud carbon